Установка:

Для установки libruby2.5 в Ubuntu / Linux Mint, введите в Терминал:

libruby2.5 — Библиотеки, необходимые для запуска Ruby 2.5

Подробная информация о пакете:

Библиотеки, необходимые для запуска Ruby 2.5

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libffi6

    Время работы библиотеки интерфейса внешней функциональности

  • libgdbm-compat4

    Подпрограммы базы данных GNU dbm (устаревшая версия исполнения поддержки)

  • libgdbm5

    Подпрограммы базы данных GNU dbm (версия исполнения)

  • libgmp10

    Многоточечная арифметическая библиотека

  • libreadline7

    Библиотеки чтения и истории GNU, библиотеки времени выполнения

  • libssl1.1

    Инструментарий Secure Sockets Layer - общие библиотеки

  • libyaml-0-2

    Быстрая библиотека анализатора YAML 1.1 и библиотеки эмиттеров

  • rake

    Рубиновая утилита

  • ruby-did-you-mean

    Интеллектуальные сообщения об ошибках для Ruby> 2.3

  • ruby-minitest

    Инструменты тестирования Ruby, поддерживающие TDD, BDD, насмешливость и бенчмаркинг

  • ruby-net-telnet

    Клиентская библиотека telnet

  • ruby-test-unit

    Модульная система тестирования для Ruby

  • zlib1g

    Библиотека сжатия - время выполнения